Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 07/02/2013, à 19:10

Laërte

Installer FormatJunkie sous lucid [RESOLU]

Bonjour,
j'ai lu dans linux pratique essentiel qu'il y avait un logiciel de conversion multimédia qui avait l'air intéressant. Sauf que, quand je tape les trois lignes qu'ils disent de taper pour l'installer, ça ne marche pas.
Voici les trois lignes :

sudo apt-add-repository ppa:format-junkie-team/release
sudo aptitude update
sudo aptitude install formatjunkie

J'ai donc été voir sur différents sites pour trouver comment faire et je découvre qu'il n'y a pas de doc sur ce logiciel sur ubuntu-fr.org ( ce site) .
J'ai rouvé d'autres lignes à taper :

sudo add-apt-repository ppa:hakermania/format-junkie
sudo apt-get update
sudo apt-get install formatjunkie

Arrivé à sudo apt-get update, à la fin j'ai un message d'erreur comme celui-ci :

W: Impossible de récupérer http://ppa.launchpad.net/format-junkie- … ackages.gz  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/hakermania/for … ackages.gz  404  Not Found

Est-ce que quelqu'un saurait comment régler ce problème ? Please !!!

Dernière modification par Laërte (Le 09/07/2013, à 09:28)

Hors ligne

#2 Le 07/02/2013, à 19:42

metalux

Re : Installer FormatJunkie sous lucid [RESOLU]

Bonjour, je suis allé voir les 2 P.P.A. que tu indiques et il n'existe pas de version pour Lucid.
Tu peux peut-être regarder de ce côté mais aucune idée comment lancer format-junkie.
Lucid va bientôt arrêter d'être soutenu, il est temps de réfléchir à passer sous une version plus récente.


Xubuntu 14.04 LTS sur HP Pavilion t728.fr
Precise Pangolin 64 bits sur Acer aspire 5738ZG
Voyager 13.04 mise à niveau en 14.04 sur TOSHIBA  Satellite C870-196.
Faîtes la mise à jour de vos P.P.A. automatiquement

Hors ligne

#3 Le 07/02/2013, à 19:45

f.x0

Re : Installer FormatJunkie sous lucid [RESOLU]

Bonjour Laërte,

C'est normal que tu ne puisses pas installer FormatJunkie avec ces PPA
car ils ne sont pas faits pour Lucid.

Tu peux le voir ici et ici

Il faut donc que tu supprimes ces PPA.


SOPI

Hors ligne

#4 Le 08/02/2013, à 11:24

Laërte

Re : Installer FormatJunkie sous lucid [RESOLU]

pour metalux :
je suis déjà allé voir sur la page que tu propose et ai téléchargé le dossier mais je n'ai pas trouvé comment le lancer non plus. Mais merci quand même... Quand à changer de version, l'ordi étant à mes parents et vu qu'on a déjà essayé une fois et que ça a planté l'ordi ( il a pas supporté les 3 jours de téléchargement pour les nouveaux paquets ) ils refusent de changer de version. Si ça ne tenait qu'à moi, on aurait déjà une version plus récente...

pour f.x0 :
Merci pour l'info je vais supprimer ces deux PPA.

Hors ligne

#5 Le 10/02/2013, à 15:06

metalux

Re : Installer FormatJunkie sous lucid [RESOLU]

J'ai trouvé un lien qui peut t'intéresser
http://askubuntu.com/questions/190976/h … mat-junkie
Les sources sont à télécharger sur le lien que je t'ai donné et il faut les compiler avec qmake. Il faut être sûr que tu as les dépendances nécessaires, voici un extrait du fichier control obtenu à partir du tar.gz présent ici
Dépendances nécessaires à la compilation
Build-Depends: debhelper (>= 8),
               libqt4-dev,
               libnotify-dev,
               libunity-dev,
               qt4-qmake,
               desktop-file-utils

et les dépendances du programmes
Depends: xdg-utils,
         yelp,
         imagemagick,
         ffmpeg,
         faac,
         libavcodec-extra-53,
         genisoimage,
         ciso,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: mencoder

Lis bien le lien, il faut éditer les fichiers .ui. La compilation a eu lieu sur Ubuntu 11.10 mais pas de raison que ça ne fonctionne pas avec Lucid à la seule condition que tu satisfais toute les dépendances. Donc pas de solution facile mais pas forcément impossible lorsqu'on dispose des sources.

ils refusent de changer de version. Si ça ne tenait qu'à moi, on aurait déjà une version plus récente...

Dommage, c'est pourtant ce qu'il y aurait de mieux à faire. L'idéal est une ré-installation, beaucoup moins problématique que par une mise à niveau. Et si les réticences viennent de l'interfaces, il y a xfce qui se rapproche de gnome2 (avec le PPA Xfce 4.10 et 4.12 activé sur Xubuntu 12.04 pour une meilleure expérience, gestion des onglets dans thunar,etc....), voire mate que je n'ai pas testé ou encore lxde. Il faut bien prendre conscience que Lucid n'a plus de support à partir d'avril prochain.


Xubuntu 14.04 LTS sur HP Pavilion t728.fr
Precise Pangolin 64 bits sur Acer aspire 5738ZG
Voyager 13.04 mise à niveau en 14.04 sur TOSHIBA  Satellite C870-196.
Faîtes la mise à jour de vos P.P.A. automatiquement

Hors ligne

#6 Le 10/03/2013, à 13:25

Laërte

Re : Installer FormatJunkie sous lucid [RESOLU]

C'est bon, j'ai récupéré un de nos vieux ordi qui était sous Windows XP (avant un virus...) que j'ai retapé et mis sous Xubuntu 12.04. Maintenant les PPA sont fonctionnels (et mes parents sont toujours sous lucid mais maintenant c'est leur problème...)
Merci beaucoup pour votre aide ! (grâce à vous j'ai compris comment fonctionnait Launchpad...)

Hors ligne

Haut de page ↑